Jailbreaking OS 3.1.3

Discussion in 'Jailbreaks and iOS Hacks' started by J@ffa, Feb 5, 2010.

  1. J@ffa macrumors 6502a

    J@ffa

    Joined:
    Jul 21, 2002
    Location:
    Behind you!
    #1
    Hi all. I updated my jailbroken iPhone 3G to OS v3.1.3, which was of course stupid, but I was expecting to be able to jailbreak it again afterwards (I don't need the unlock, just the jailbreak). Is there any way to do that right now, either in Windows or OS X? redsn0w doesn't seem to work right now.
     
  2. pb1300 macrumors 6502a

    Joined:
    Feb 29, 2008
    Location:
    Aigio, Greece
    #2
    How many times do we see this posted everytime a new update comes out :confused: Its all over this board, and a quick search would show you that. It will be out when its out.
     
  3. stridemat Moderator

    stridemat

    Staff Member

    Joined:
    Apr 2, 2008
    Location:
    UK
    #3
    You will need to wait for Cydia to releases an update. That is even if it's possible to Jailbreak.

    Edit* I may have been wrong. Check out the dev team blog for more info
     
  4. thelatinist macrumors 603

    thelatinist

    Joined:
    Aug 15, 2009
    Location:
    Connecticut, USA
    #4
    What in the world are you talking about? He doesn't need to wait for any Cydia update.

    And you can already jailbreak the 3G on 3.1.3 using redsn0w (when it asks you to find the ipsw for your current firmware, point it to the 3.1.2 firmware instead; it will still work).
     
  5. J@ffa thread starter macrumors 6502a

    J@ffa

    Joined:
    Jul 21, 2002
    Location:
    Behind you!
    #5
    Thanks for the helpful advice. I'm as sick of these sorts of threads as anyone else, for the record — I just read that you could upgrade to, and jailbreak, 3.1.3 — you'd just lose your unlock, which I neither use nor need.

    I think the problem is that I'm using version 0.9.2 of redsn0w, but I need 0.9.4 which I've now found. Strange that it isn't on their website though.
     
  6. thelatinist macrumors 603

    thelatinist

    Joined:
    Aug 15, 2009
    Location:
    Connecticut, USA
    #6
    You don't need 0.9.4 unless you have an early iPT2. 0.9.2 works fine for the 3G.
     
  7. Mystikal macrumors 68020

    Mystikal

    Joined:
    Oct 4, 2007
    Location:
    Irvine, CA
    #7
    I wish my sig actually did something :(
     
  8. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #8
    You could tattoo that on their eyelids. The young, impatient ones will never listen. It's all just impulse with them.

    And like this poster, their next post always begins with "Help".
     
  9. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #9

    Lol :)
    Very true.
     
  10. Hudzilla macrumors 6502a

    Hudzilla

    Joined:
    Nov 12, 2007
    Location:
    England
    #10
    +1?!
     

Share This Page